/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "iDisk'inizdeki yer imlerini değiştirmek istediğinize emin misiniz?";

/* No comment provided by engineer. */
"Cannot find file" = "Dosya bulunamadı";

/* No comment provided by engineer. */
"Connection Error" = "Bağlantı hatası";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "iDisk'inize bağlanılamadı. .Mac ayarlarınızın doğru olduğuna emin olun.";

/* No comment provided by engineer. */
"Invalid Account" = "Geçersiz hesap";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Yer imleri dosyası ~/Library/Application Support/Cyberduck/Favorites.plist konumunda bulunamadı";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "/Documents/Cyberduck/ dizinindeki Favorites.plist dosyası iDisk'inizde bulunamadı.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Yer İmlerini Değiştir";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Yer imleri iDisk'inize başarıyla yüklendi";

/* No comment provided by engineer. */
"Upload successful" = "Yükleme başarılı";

/* No comment provided by engineer. */
"Add" = "Ekle";

/* No comment provided by engineer. */
"Skip" = "Atla";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Bu yer imi mevcut yer imlerinize eklensin mi?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";